Loading...
Searching...
No Matches
sip_p_preferred_identity_s Struct Reference
Sip_p_preferred_identity

Structure for P-Preferred-Identity header. More...

`#include <sip_extra.h>`

Collaboration diagram for sip_p_preferred_identity_s:
[legend]

## Data Fields

sip_common_t | ppid_common [1]
| Common fragment info.
sip_p_preferred_identity_t * | ppid_next
| Link to next identity.
char const * | ppid_display
| Display name.
url_t | ppid_url [1]
| SIP, SIPS or TEL URL.

## Detailed Description

Structure for P-Preferred-Identity header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.